Intrusion Prevention

Motorola.Timbuktu.Pro.PlughNTCommand.Buffer.Overflow

Description

This indicates an attack attempt against a buffer-overflow vulnerability in Motorola Timbuktu Pro.
The vulnerability is caused by an error when the vulnerable software handles a specially crafted request sent to the PlughNTCommand named pipe. It allows a remote attacker to execute arbitrary code.

Affected Products

Motorola Timbuktu Pro 8.6.5
Motorola Timbuktu Pro 8.6.3.1367

Impact

System compromise

Recommended Actions

Upgrade to a non-vulnerable version:
http://www.netopia.com/software/products/tb2/win/upgrade_version_8.html

CVE References

CVE-2009-1394